.margin-top20 {
    margin-top: 20px !important;
}

.tbl_merchandise {
    display: inline-block;
    margin-left: 10px;
    position: relative;
    top: -10px;
    width: 60%;
}

.sell-disc {
	max-height: 358px;
    overflow: hidden;
    width: 100% !important;
}
.style_form {
    /*width: 30% !important;*/
}

.header-banner img {
    width: 100%;
}